HSQLDB-DATABASEMANAGERSWING(1)

NAME
hsqldb-databasemanagerswing - GUI database management tool

SYNOPSIS
hsqldb-databasemanagerswing [options]

DESCRIPTION
hsqldb-databasemanagerswing is a GUI tool to manage databases via their JDBC interface.

OPTIONS

-driver classname
    JDBC driver class to use

-url url
    JDBC URL to connect to

-user name
    user name used for connection

-password password
    password for this user

-dir path
    default directory

-script file
    reads from script file

-noexit
    do not call system.exit()

-?  show a brief help

AUTHOR
This manual page was written by Peter Eisentraut for the Debian project.